--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Add the boolean_attribute? class method to the model, and create attribute? boolean reader methods for the class's columns if the class has a dataset.
full_name: Sequel::Plugins::BooleanReaders::configure
is_singleton: true
name: configure
params: (model, &block)
visibility: public
